How to install pd-lyonpotpourri on Debian Unstable (Sid)